=== debian/changelog ===
octavia-dashboard (2.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.

  [ Michal Arbet ]
  * Redesign octavia-dashboard:
      - Enabled files now in /etc/openstack-dashboard/
      - Removed post scripts which is now achieved by a trigger
      - Update copyright
  * Add use-policy-json-format.patch
  * Running wrap-and-sort -bast.

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 21 Jan 2019 18:27:49 +0100

octavia-dashboard (2.0.0-2.1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Michal Arbet ]
  * d/control: Fix typo (Closes: #909477).

  [ Thomas Goirand ]
  * Add patch to install all files, and install static files correctly
    (Closes: #905037).

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Oct 2018 22:56:44 +0200

octavia-dashboard (2.0.0-1) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 20:59:30 +0200

octavia-dashboard (2.0.0~rc3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Alexandros Afentoulis <alexaf.dpkg@bloom.re>  Wed, 29 Aug 2018 10:42:21 +0300

octavia-dashboard (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #901608).

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 31 May 2018 10:46:01 +0100
