=== debian/control ===
Source: octavia-dashboard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 openstack-dashboard (>= 3:14.0.0~rc2),
 python3-babel (>= 2.3.4),
 python3-barbicanclient (>= 4.5.2),
 python3-coverage,
 python3-django (<< 2:2),
 python3-django-nose (>= 1.4.4),
 python3-keystoneclient (>= 1:3.8.0),
 python3-nose-exclude (>= 0.3.0),
 python3-octavia,
 python3-openstacksdk (>= 0.11.2),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.policy,
 python3-oslotest (>= 3.2.0),
 python3-selenium (>= 2.50.1),
 python3-six (>= 1.10.0),
 python3-stestr(>=2.0.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-xvfbwrapper (>= 0.1.3),
 subunit,
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/openstack-team/services/octavia-dashboard.git
Vcs-Browser: https://salsa.debian.org/openstack-team/services/octavia-dashboard
Homepage: https://github.com/openstack/octavia-dashboard.git

Package: python3-octavia-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:14.0.0~rc2),
 python3-babel (>= 2.3.4),
 python3-barbicanclient (>= 4.5.2),
 python3-django (<< 2:2),
 python3-keystoneclient (>= 1:3.8.0),
 python3-openstacksdk (>= 0.11.2),
 python3-oslo.log (>= 3.36.0),
 python3-six (>= 1.10.0),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Load Balance as a service - dashboard plugin
 Openstack Load Balancer as a Service, codenamed Octavia was borne
 out of the Neutron LBaaS project. Its conception influenced
 the transformation of the Neutron LBaaS project, as Neutron LBaaS
 moved from version 1 to version 2. Starting with the Liberty
 release of OpenStack, Octavia has become the reference implementation
 for Neutron LBaaS version 2.
 .
 Octavia accomplishes its delivery of load balancing services by
 managing a fleet of virtual machines, containers, or bare metal
 servers—collectively known as amphorae— which it spins up on demand.
 This on-demand, horizontal scaling feature differentiates Octavia from
 other load balancing solutions, thereby making Octavia truly
 suited “for the cloud.”.
 .
 This package contains the OpenStack dashboard plugin.
