=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_clean:
	dh_clean
	rm -rf .coverage*

override_dh_auto_clean:
	python3 setup.py clean

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	echo "Do nothing..."

override_dh_install:
	for i in $(PYTHON3S) ; do \
		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
	done

	# Move config files to standard location
	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled
	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard/local_settings.d
	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard/policy

	# Generate missing policy file
	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages python3-oslopolicy-sample-generator \
		--output-file=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/octavia_dashboard/conf/octavia_policy.json \
		--format json \
		--namespace octavia

	# Move policy file
	mv -f $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/octavia_dashboard/conf/octavia_policy.json $(CURDIR)/debian/tmp/etc/openstack-dashboard/policy/octavia_policy.json

	# Move config enabled
	mv -f $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/octavia_dashboard/enabled/_[0-9]*.py $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled/

	# Move local_settings
	mv -f $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/octavia_dashboard/local_settings.d/_[0-9]*.py $(CURDIR)/debian/tmp/etc/openstack-dashboard/local_settings.d/

	# Remove config dirs from /usr/lib/python3/dist-packages/octavia__dashboard/
	rm -rf $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/octavia_dashboard/conf
	rm -rf $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/octavia_dashboard/enabled
	rm -rf $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/octavia_dashboard/local_settings.d/

	dh_install
	dh_missing --fail-missing

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	for i in $(PYTHON3S) ; do \
		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages \
			NOSE_WITH_OPENSTACK=1 \
			NOSE_OPENSTACK_COLOR=1 \
			NOSE_OPENSTACK_RED=0.05 \
			NOSE_OPENSTACK_YELLOW=0.025 \
			NOSE_OPENSTACK_SHOW_ELAPSED=1 \
			python$$i $(CURDIR)/manage.py test octavia_dashboard -v 2 --settings=octavia_dashboard.tests.settings ; \
	done
	## Delete __pycache__
	find . -name __pycache__ -prune -exec rm -rf {} +;
endif
