## octavia-dashboard 3.0.0

=== debian/changelog ===
octavia-dashboard (3.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 12:41:28 +0200

octavia-dashboard (3.0.0~rc1-2) experimental; urgency=medium

  * Removed python3- prefix when calling the config generators.

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Mar 2019 23:45:32 +0200

octavia-dashboard (3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed package versions when satisfied in Buster.
  * Fixed openstacksdk min version.
  * Standards-Version: 4.3.0 (no change).

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Mar 2019 22:26:14 +0200
