=== debian/control ===
--- 
+++ 
@@ -14,27 +14,27 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:14.0.0~rc2),
- python3-babel (>= 2.3.4),
- python3-barbicanclient (>= 4.5.2),
+ openstack-dashboard (>= 3:15.0.0~rc1),
+ python3-babel,
+ python3-barbicanclient,
  python3-coverage,
- python3-django (<< 2:2),
- python3-django-nose (>= 1.4.4),
- python3-keystoneclient (>= 1:3.8.0),
- python3-nose-exclude (>= 0.3.0),
+ python3-django,
+ python3-django-nose,
+ python3-keystoneclient,
+ python3-nose-exclude,
  python3-octavia,
- python3-openstacksdk (>= 0.11.2),
- python3-oslo.log (>= 3.36.0),
+ python3-openstacksdk (>= 0.24.0),
+ python3-oslo.log,
  python3-oslo.policy,
- python3-oslotest (>= 3.2.0),
- python3-selenium (>= 2.50.1),
- python3-six (>= 1.10.0),
- python3-stestr(>=2.0.0),
- python3-testscenarios (>= 0.4),
- python3-testtools (>= 2.2.0),
- python3-xvfbwrapper (>= 0.1.3),
+ python3-oslotest,
+ python3-selenium,
+ python3-six,
+ python3-stestr,
+ python3-testscenarios,
+ python3-testtools,
+ python3-xvfbwrapper,
  subunit,
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/openstack-team/services/octavia-dashboard.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/octavia-dashboard
 Homepage: https://github.com/openstack/octavia-dashboard.git
@@ -42,14 +42,14 @@
 Package: python3-octavia-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:14.0.0~rc2),
- python3-babel (>= 2.3.4),
- python3-barbicanclient (>= 4.5.2),
- python3-django (<< 2:2),
- python3-keystoneclient (>= 1:3.8.0),
- python3-openstacksdk (>= 0.11.2),
- python3-oslo.log (>= 3.36.0),
- python3-six (>= 1.10.0),
+ openstack-dashboard (>= 3:15.0.0~rc1),
+ python3-babel,
+ python3-barbicanclient,
+ python3-django,
+ python3-keystoneclient,
+ python3-openstacksdk (>= 0.24.0),
+ python3-oslo.log,
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack Load Balance as a service - dashboard plugin
