=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard/policy
 
 	# Generate missing policy file
-	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages python3-oslopolicy-sample-generator \
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslopolicy-sample-generator \
 		--output-file=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/octavia_dashboard/conf/octavia_policy.json \
 		--format json \
 		--namespace octavia
