## octavia-dashboard 3.0.1

=== debian/changelog ===
octavia-dashboard (3.0.1-0ubuntu1~cloud0) bionic-stein; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/stein branch.

  [ Chris MacNaughton ]
  * d/watch: Update to point to tarballs.opendev.org. 
  * New stable point release for OpenStack Stein (LP: #1846931, LP: #1884028).

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Tue, 23 Jun 2020 07:27:36 +0000

octavia-dashboard (3.0.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 12 Apr 2019 12:37:05 +0000

octavia-dashboard (3.0.0-0ubuntu1) disco; urgency=medium

  * Upstream release for OpenStack Stein.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Fri, 12 Apr 2019 11:37:38 +0100

octavia-dashboard (3.0.0~rc1-0ubuntu1) disco; urgency=medium

  * d/watch: track 3.x series.
  * New upstream release candidate for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 11:06:12 +0000

octavia-dashboard (3.0.0~b1~git2019031917.c599f8e-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Mar 2019 11:18:31 +0000

octavia-dashboard (3.0.0~b1~git2019013120.ad43b1f-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Jan 2019 20:56:56 -0500

octavia-dashboard (3.0.0~b1~git2018112016.4974576-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Nov 2018 16:05:55 -0500

octavia-dashboard (2.0.0-2.1ubuntu1) disco; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: Add python3-django-horizon to (Build-)Depends. This is
      required because Rocky packages default to Python 2.7 (LP: #1800519).
    - d/rules, d/python3-octavia-dashboard.postinst, d/watch: Align dashboard
      install, post-install, and watch file with other OpenStack dashboard
      packages (LP: #1801091).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Nov 2018 13:41:36 -0500

octavia-dashboard (2.0.0-0ubuntu1.1) cosmic; urgency=medium

  * d/gbp.conf: Create stable/rocky branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Nov 2018 12:26:07 -0500

octavia-dashboard (2.0.0-0ubuntu1) cosmic; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release for OpenStack Rocky (LP: #1800516).
  * d/control: Add python3-django-horizon to (Build-)Depends. This is
    required because Rocky packages default to Python 2.7 (LP: #1800519).
  * d/p/remove-django-template-context-processors.patch: Dropped. No
    longer needed with 2.0.0 release.
  * d/rules, d/python3-octavia-dashboard.postinst, d/watch: Align dashboard
    install, post-install, and watch file with other OpenStack dashboard
    packages (LP: #1801091).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 29 Oct 2018 14:29:02 -0400
