## octavia-dashboard 4.0.0

=== requirements.txt ===
--- 
+++ 
@@ -2,9 +2,9 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-horizon>=13.0.0 # Apache-2.0
+horizon>=14.0.0.0b3 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
-openstacksdk>=0.11.2 # Apache-2.0
+openstacksdk>=0.24.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 python-barbicanclient>=4.5.2 # Apache-2.0
