=== debian/changelog ===
octavia-dashboard (4.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 21:15:57 +0200

octavia-dashboard (4.0.0~rc1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Oct 2019 10:43:49 +0200

octavia-dashboard (3.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Michal Arbet ]
  * Do not move files from source, copy it,
    kolla deployment expects that files are in /usr/lib...
  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 15 Aug 2019 17:44:24 +0200
