=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -34,7 +34,7 @@
  python3-testtools,
  python3-xvfbwrapper,
  subunit,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/openstack-team/services/octavia-dashboard.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/octavia-dashboard
 Homepage: https://github.com/openstack/octavia-dashboard.git
