=== debian/changelog ===
octavia-dashboard (5.0.0~b3~git2020041315.761408e-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Apr 2020 15:38:49 -0400

octavia-dashboard (5.0.0~b3~git2020032610.b96ac1a-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Mar 2020 12:08:14 +0000

octavia-dashboard (5.0.0~b2~git2020021013.b96ac1a-0ubuntu2) focal; urgency=medium

  * d/control: Align horizon and python3-django (Build-)Depends with Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 14 Feb 2020 10:23:08 -0500

octavia-dashboard (5.0.0~b2~git2020021013.b96ac1a-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 10 Feb 2020 14:28:35 +0100

octavia-dashboard (5.0.0~b1~git2019121714.36b5649-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.
  * d/rules: Update PBR_VERSION to handle ~git versioning.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 17 Dec 2019 14:10:29 -0500

octavia-dashboard (4.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Wed, 16 Oct 2019 16:20:12 +0100

octavia-dashboard (4.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * d/watch: track 4.x series.
  * New upstream release candidate for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Sep 2019 16:58:36 -0400

octavia-dashboard (4.0.0~b2~git2019073114.3661294-0ubuntu3) eoan; urgency=medium

  * d/control: Switch back to python3-django >= 1:1.11. See related bug to
    prevent python3-django 2:2.2.4 from migrating to eoan-release:
    https://bugs.launchpad.net/bugs/1842969.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 05 Sep 2019 16:14:59 -0400

octavia-dashboard (4.0.0~b2~git2019073114.3661294-0ubuntu2) eoan; urgency=medium

  * d/control: Ensure python3-django is << 2:2.2.4.
  * d/rules: Fix typo in DJANGO_SETTINGS_MODULE and add CLIENT_NAME.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Aug 2019 12:45:38 -0400

octavia-dashboard (4.0.0~b2~git2019073114.3661294-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 31 Jul 2019 14:06:19 +0200

octavia-dashboard (4.0.0~b1~git2019061811.4b268b7-0ubuntu1) eoan; urgency=medium

  * New upstream release 4.0.0~b1.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 20 Jun 2019 05:15:40 +0100
