=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=octavia_dashboard

SHELL := /bin/sh -e

DEBVERS ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
VERSION ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/[+].*//' -e 's/~git.*//g' -e 's/~/./g')
export PBR_VERSION=$(VERSION)

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	for i in $(PYTHON3S) ; do \
		PYTHON=python$$i NOSE_WITH_OPENSTACK=1 \
			NOSE_OPENSTACK_COLOR=1 \
			NOSE_OPENSTACK_RED=0.05 \
			NOSE_OPENSTACK_YELLOW=0.025 \
			NOSE_OPENSTACK_SHOW_ELAPSED=1 \
			CLIENT_NAME=octavia-dashboard \
			DJANGO_SETTINGS_MODULE=octavia_dashboard.tests.settings \
			python3 -m coverage run \
			$(CURDIR)/manage.py test octavia_dashboard --settings=octavia_dashboard.tests.settings ; \
	done
endif

override_dh_clean:
	dh_clean
	find . -name '*pyc' -delete
	rm -f octavia_dashboard/tests/.secret_key_store
	rm -rf .coverage*
	rm -rf build
	rm -f AUTHORS ChangeLog

override_dh_install:
	# Activates the octavia_dashboard plugin in Horizon
	# octavia_dashboard/enabled/_*
	mkdir -p $(CURDIR)/debian/python3-octavia-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/enabled
	cp -r $(CURDIR)/octavia_dashboard/enabled/_14* $(CURDIR)/debian/python3-octavia-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/enabled
	dh_install
