=== debian/changelog ===
octavia-dashboard (5.0.0-0ubuntu0.20.04.3) focal; urgency=medium

  [ David Negreira ]
  * d/p/fix-popover-attributes.patch: Fix popover attributes in member add
    dialog. Using popovers in the member table is broken in chrome 114,
    because of their new "popover" feature (LP: #2024188).

 -- David Negreira <david.negreira@canonical.com>  Wed, 11 Oct 2023 13:28:37 +0000

octavia-dashboard (5.0.0-0ubuntu0.20.04.2) focal; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Nicolas Bock ]
  * d/p/fix-updating-non-https-health-monitor.patch: Fix updating a non-HTTP(S)
    Health Monitor (LP: #2007720).

 -- Nicolas Bock <nicolas.bock@canonical.com>  Thu, 27 Jul 2023 17:50:29 +0000

octavia-dashboard (5.0.0-0ubuntu0.20.04.1) focal; urgency=medium

  * d/watch: Scope to 5.x series and get tarballs from opendev.org.
  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/gbp.conf: Create stable/ussuri branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 May 2020 14:29:51 -0400
