=== debian/control ===
--- 
+++ 
@@ -40,8 +40,8 @@
  python3-xvfbwrapper (>= 0.1.3),
  subunit,
 Standards-Version: 4.1.5
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/octavia-dashboard
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/octavia-dashboard
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/octavia-dashboard
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/octavia-dashboard
 Homepage: https://github.com/openstack/octavia-dashboard.git
 
 Package: python3-octavia-dashboard
