=== debian/control ===
--- 
+++ 
@@ -14,16 +14,16 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:17.1.0),
+ openstack-dashboard,
  python3-babel,
  python3-barbicanclient,
  python3-coverage,
  python3-django,
  python3-django-nose,
- python3-keystoneclient (>= 1:3.22.0),
+ python3-keystoneclient,
  python3-nose-exclude,
  python3-octavia,
- python3-openstacksdk (>= 0.46.0),
+ python3-openstacksdk (>= 0.53.0),
  python3-oslo.log,
  python3-oslo.policy,
  python3-oslotest,
@@ -41,17 +41,17 @@
 Package: python3-octavia-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:17.1.0),
+ openstack-dashboard,
  python3-babel,
  python3-barbicanclient,
  python3-django,
- python3-keystoneclient (>= 1:3.22.0),
- python3-openstacksdk (>= 0.46.0),
+ python3-keystoneclient,
+ python3-openstacksdk (>= 0.53.0),
  python3-oslo.log,
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
- python3-django-horizon (<< 3:18.6.2-4~),
+ python3-django-horizon (<< 3:19.2.0-2~),
 Description: OpenStack Load Balance as a service - dashboard plugin
  Openstack Load Balancer as a Service, codenamed Octavia was borne
  out of the Neutron LBaaS project. Its conception influenced
