## octavia-dashboard 8.0.0

=== debian/changelog ===
octavia-dashboard (8.0.0-0ubuntu1~cloud2) focal-xena; urgency=medium

  [ David Negreira ]
  * d/p/fix-popover-attributes.patch: Fix popover attributes in member add
    dialog. Using popovers in the member table is broken in chrome 114,
    because of their new "popover" feature (LP: #2024188).

 -- David Negreira <david.negreira@canonical.com>  Thu, 12 Oct 2023 08:41:30 +0000

octavia-dashboard (8.0.0-0ubuntu1~cloud1) focal-xena; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/xena branch.

  [ Nicolas Bock ]
  * d/p/fix-updating-non-https-health-monitor.patch: Fix updating a non-HTTP(S)
    Health Monitor (LP: #2007720).

 -- Nicolas Bock <nicolas.bock@canonical.com>  Thu, 27 Jul 2023 18:44:21 +0000

octavia-dashboard (8.0.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 07 Oct 2021 11:29:28 +0000

octavia-dashboard (8.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 8.x series
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 11:50:25 -0400

octavia-dashboard (7.0.0+git2021090912.33c308d-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 12:32:50 -0400

octavia-dashboard (7.0.0+git2021072117.7e39031-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 17:39:01 -0400

octavia-dashboard (7.0.0+git2021061405.90246aa-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 14 Jun 2021 07:22:44 +0000
