## octavia-dashboard 8.0.1

=== debian/changelog ===
octavia-dashboard (8.0.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Mon, 28 Jul 2025 08:07:12 +0000

octavia-dashboard (8.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:43:07 +0200

octavia-dashboard (8.0.0~rc1-1) unstable; urgency=medium

  * New upstream release.
  * (Build-)depends on minimum horizon >= 20.0.0+git2020.09.21.27036cc0eb.
  * Refreshed use-policy-json-format.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Oct 2021 10:15:14 +0200
