## octavia-dashboard 9.0.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 horizon>=17.1.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
-openstacksdk>=0.46.0 # Apache-2.0
+openstacksdk>=0.53.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 python-barbicanclient>=4.5.2 # Apache-2.0
