=== debian/changelog ===
octavia-dashboard (9.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 9.x series
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 08:47:48 -0400

octavia-dashboard (8.0.0+git2022030314.d8b97e6-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 14:23:41 -0500

octavia-dashboard (8.0.0+git2021120912.83267ea-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 12:28:38 -0500
